Bug 648143 - apanov-heuristica-fonts-1.0.1 is available
Summary: apanov-heuristica-fonts-1.0.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: apanov-heuristica-fonts
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Nicolas Mailhot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-31 09:40 UTC by Upstream Release Monitoring
Modified: 2014-10-10 16:00 UTC (History)
3 users (show)

Fixed In Version: apanov-heuristica-fonts-1.0.2-2.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-01 04:20:26 UTC
Type: ---


Attachments (Terms of Use)
Modified spec file to address update issues (4.42 KB, text/x-rpm-spec)
2013-09-19 08:43 UTC, Parag Nemade
no flags Details

Description Upstream Release Monitoring 2010-10-31 09:40:26 UTC
Latest upstream release: 0.3
Current version in Fedora Rawhide: 0.2.2
URL: http://code.google.com/p/evristika/downloads/list

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2011-02-16 07:51:35 UTC
Latest upstream release: 0.4
Current version in Fedora Rawhide: 0.2.2
URL: http://code.google.com/p/evristika/downloads/list

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-12-31 11:02:06 UTC
Latest upstream release: 1.0
Current version in Fedora Rawhide: 0.2.2
URL: http://code.google.com/p/evristika/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2012-03-13 18:41:28 UTC
Latest upstream release: 1.0.1
Current version in Fedora Rawhide: 0.2.2
URL: http://code.google.com/p/evristika/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2013-01-07 09:23:44 UTC
Latest upstream release: 1...0...1
Current version in Fedora Rawhide: 0.2.2
URL: http://code.google.com/p/evristika/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2013-01-07 10:02:41 UTC
Latest upstream release: 1.0.1
Current version in Fedora Rawhide: 0.2.2
URL: http://code.google.com/p/evristika/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Parag Nemade 2013-09-19 08:43:17 UTC
Created attachment 799797 [details]
Modified spec file to address update issues

nim-nim,
  I have modified current spec and added another source font-helpers-src which is needed for building font files. If you see no issues in this update then I will commit this to f20 and master.

Comment 7 Fedora Update System 2014-09-26 07:21:50 UTC
apanov-heuristica-fonts-1.0.2-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/apanov-heuristica-fonts-1.0.2-2.fc21

Comment 8 Fedora Update System 2014-09-26 08:08:44 UTC
apanov-heuristica-fonts-1.0.2-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/apanov-heuristica-fonts-1.0.2-2.fc20

Comment 9 Fedora Update System 2014-09-27 09:49:17 UTC
Package apanov-heuristica-fonts-1.0.2-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing apanov-heuristica-fonts-1.0.2-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-11605/apanov-heuristica-fonts-1.0.2-2.fc20
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2014-10-01 04:20:26 UTC
apanov-heuristica-fonts-1.0.2-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2014-10-10 16:00:17 UTC
apanov-heuristica-fonts-1.0.2-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.